<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.plugins.announce (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/api/plugins/announce/package-summary.html" target="classFrame">org.gradle.api.plugins.announce</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Announcer.html" title="interface in org.gradle.api.plugins.announce" target="classFrame"><i>Announcer</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AnnouncePlugin.html" title="class in org.gradle.api.plugins.announce" target="classFrame">AnnouncePlugin</a></li>
<li><a href="AnnouncePluginExtension.html" title="class in org.gradle.api.plugins.announce" target="classFrame">AnnouncePluginExtension</a></li>
<li><a href="BuildAnnouncementsPlugin.html" title="class in org.gradle.api.plugins.announce" target="classFrame">BuildAnnouncementsPlugin</a></li>
</ul>
</div>
</body>
</html>
